[sane-devel] unable using Primax Colorado USB 19200

camillio at free.fr camillio at free.fr
Sun Aug 18 12:04:09 UTC 2013

Hi everybody !

I'm using Ubuntu 10.04 LTS Lynx Lucide.

I've got an old scanner but I'm not able to use it because I'm not able to install it.

I need help. If you agree helping me, wow !

Scanner is Primax Colorado usb 19200 ; sane-find-scanner found : "vendor=0x0461 product=0x0360 at libusb:002:005".

Then I am not able to do more... :-( ; I am not sure to do correctly, I know a few ubuntu (linux).



More information about the sane-devel mailing list